<?php
	include('./models/lm/.lm.header.php');
?>

<script>
	$(function(){
		$.ajax({
			url:"<?php echo $path; ?>test",
			dataType:"json",
			success:function(data){
				$.each(data, function(index){
					$("#names").append("<li>"+data[index].CompanyName+"</li>")
				});
			}
		});
	});
</script>

<section class="section" style="padding: 0px;">
	<div class="container-">
		<div class="table-container" style="padding-top:5px;">
			<?php
				include('./models/lm/lm_employee.php');
			?>
		</div>		
	</div>
</section>



